### Method

# Clutter ActorBox init_rect

#### Declaration [src]

    void
    clutter_actor_box_init_rect (
      ClutterActorBox* box,
      gfloat x,
      gfloat y,
      gfloat width,
      gfloat height
    )

#### Description [src]

Initializes `box` with the given origin and size.

#### Parameters

`x`

  Type: `gfloat`

  X coordinate of the origin.

`y`

  Type: `gfloat`

  Y coordinate of the origin.

`width`

  Type: `gfloat`

  Width of the box.

`height`

  Type: `gfloat`

  Height of the box.